Using RxJava 2 and Retrofit 2, adapter version issue

I've added a new library module to existing application module in Android Studio. The main difference was adding RxJava 2 and Retrofit 2. After updating build.gradle of new module I started to get ...